Subject: Re: bug#70352: 29.3.50; emacs-pgtk: possible leak of virtual memory

From: Eli Zaretskii <[email-masked]>
Date: Sun, 14 Apr 2024 08:48:09 +0300

> From: Po Lu <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  [email-masked]
> Date: Sun, 14 Apr 2024 08:59:30 +0800
> 
> Björn Bidar <[email-masked]> writes:
> 
> >> Maybe I'm confused, but if this code is not in Emacs, how come the OP
> >> bumped into this problem in the first place?  What am I missing?
> >
> > maybe confused the gtk version Emacs was built with?
> 
> Perhaps, but let's wait for a response from OP.

I thought the question I asked was for you to answer, not for the OP:
how come the OP bumped into a problem that (AFAIU) could only happen
when using code that is not in the Emacs Git repository?